using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;

namespace SharpRSS.API.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class AuthController : ControllerBase
    {
        [HttpGet("authenticate")]
        public async Task<ActionResult<string>> Authenticate()
        {
            return "Authenticated!";
        }
    }
}